サーバー設定

「ERROR: Module php7.0 does not exist!」というエラーが!!

PHP7のApacheモジュールを有効化しようと、

# sudo a2enmod php7.0

を実行すると、

以下のようなエラーが出てしまいました。

ERROR: Module php7.0 does not exist!

調べてみると、

「libapache2-mod-php」というライブラリーをインストールしていなかった為のようです。

早速、

# sudo apt install libapache2-mod-php

でインストールしてやり、

これで無事問題も解決です!!

0
この記事を書いている人
株式会社ディープ

名前ダッチ

メールアドレスadachi@deep-deep.jp

Twitterはこちら >>

  • コメント: 0

関連記事

コメント

  • コメント (0)

  • トラックバックは利用できません。

  1. この記事へのコメントはありません。

最近の記事

  1. ITコンサルティング
  2. トラブル
  3. WP:WordPress(ワードプレス)
  4. WP:WordPress(ワードプレス)
  5. WP:WordPress(ワードプレス)
  6. SNSシェア
  7. 開始
  8. コーディング
  9. WP:WordPress(ワードプレス)
  10. WP:WordPress(ワードプレス)

Twitter

ダッチ@職業ブロガー兼プログラマー
@gatsu0000

  • 以前「田舎って食費掛からんやろ」って言われて、ちょっとイラっとした。 田舎モンも肉食べるし、魚食べるし、野菜も買うよ。 意識して節約しないと、田舎かってそれなりには食費掛かるよ。
    about 3日 ago via Twitter Web App

アーカイブ

PAGE TOP